@charset "gb2312";
/* CSS Document */

*{font-family:"ËÎÌå"; font-size:12px; margin:0 auto; padding:0; list-style:none; text-decoration:none;}
img{border:none;}
ul,ul li,dl,dl dt,dl dd{display:block; margin:0; padding:0;}
h1,h2,h3,h4,h5,h6{font-size:100%;}
a{color:#333;}
a:hover{color:#e00; text-decoration:underline;}

_body{background:url(about:black) no-repeat fixed;}
body{ background:#ececec;}
.heard{ width:100%; height:52px; background:#fff;}
.logo{ width:915px; height:52px; line-height:52px; color:#000;}

.logo1{ width:615px; height:52px; line-height:52px; color:#000;float: left;}
.logo1 a{ color:#000; margin:0 5px;}
.logo1 a:hover{ color:#e00;}
.logo1 img{ float: left; position:relative; top:13px;}

.logo2{ width:300px; height:52px; line-height:52px; color:#000; float: left;}
.logo2 img{ float: left; position:relative; top:13px;}



.banner{ width:100%; background:url(../images/ban_10.jpg) no-repeat center top #e4e1e1; height:263px;}
.ban{ width:960px; height:263px;}
.nav{ width:100%; background:url(../images/jrr_14.jpg) repeat-x; height:54px;}
.mnav{ width:960px; height:54px; background:url(../images/jrr_14.jpg) repeat-x;}
.mnav a{ display:inline-block; font-family:"Î¢ÈíÑÅºÚ"; font-size:16px; text-align:center; width:119px; color:#fff; height:63px; overflow:hidden; line-height:73px; position:relative; top:-9px; left:-9px; background:url(../images/aa_20.jpg) right 30px no-repeat; margin-right:5px;}
.mnav .hover{ background:url(../images/nav_14.png) no-repeat;_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src="images/nav_14.png"); _background:none;}
.mnav a:hover{ background:url(../images/nav_14.png) no-repeat;_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src="images/nav_14.png"); _background:none;}
.mnav .end{ background:none;}

.con1{ width:960px; height:189px; margin:20px auto;}
.c1left{ width:960px; height:187px; border:1px solid #ccc; float:left; margin-right:20px;}
.c1right{ width:249px; background:#fff; height:189px; float:left; padding:0 13px;}
.c1right h3{ border-bottom:2px solid #999; font-family:"Î¢ÈíÑÅºÚ"; font-size:18px; height:33px; padding-top:5px;}
.c1right h3 strong{font-family:"Î¢ÈíÑÅºÚ"; font-size:24px; color:#c00;}
.c1right ul{ padding-top:10px;}
.c1right ul li{ line-height:24px;}

.tit{ width:960px; height:41px;}
.tit img{ display:block; float:left;}
.ntit{
	width:687px;
	float:right;
	height:39px;
	line-height:39px;
	background:#fff;
	border:1px solid #ccc;
	border-left:none;
	text-align:right;
	font-family:"Î¢ÈíÑÅºÚ";
	font-size:14px;
	padding-right:20px;
	_display:inline;
	background:#fafafa;
}
.ntit2{
	width:400px;
	float:right;
	height:39px;
	line-height:39px;
	background:#fff;
	border:1px solid #ccc;
	border-left:none;
	text-align:right;
	font-family:"Î¢ÈíÑÅºÚ";
	font-size:14px;
	padding-right:20px;
	_display:inline;
	background:#fafafa;
}
.red{font-family:"Î¢ÈíÑÅºÚ"; font-size:14px; color:#c00}

.con2{
	background:#fff;
	border:1px solid #ccc;
	border-top:none;
	width:930px;
	height: auto;
	overflow:hidden;
	padding-top: 0;
	padding-right: 14px;
	padding-bottom: 20px;
	padding-left: 14px;
}
.cnav{ height:48px; padding-top:20px; border-bottom:1px solid #f4f4f4;}
.cnav span{ font-size:14px; width:60px; height:26px; line-height:26px; text-align:center; cursor:pointer; display:inline-block; background:#eaeaea; border:1px solid #ccc; margin-left:15px;}
.cnav .chover{ background:#c00; border:1px solid #c00; color:#fff;}
.ctit{ text-align:center; font-family:"Î¢ÈíÑÅºÚ"; font-size:24px; color:#f60; line-height:50px;background:url(../images/tou_03.jpg) no-repeat center; }
.ctab{ border-collapse:collapse; background:#fff;}
.ctab td{ border:1px solid #ffa200; text-align:center;}
.ctab strong{ color:#fff; font-size:14px;}

.ntit a{ text-indent:23px; height:39px; line-height:39px; display:inline-block; padding-right:15px; font-size:14px;}
.ntit .xl{ background:url(../images/jrr_38.jpg) no-repeat left center;}
.ntit .yy{ background:url(../images/jrr_35.jpg) no-repeat left center;}
.ntit .wx{ background:url(../images/jrr_41.jpg) no-repeat left center;}
.ntit .zp{ background:url(../images/jrr_44.jpg) no-repeat left center; text-indent:30px; padding-right:0}
.c2tit{ color:#4497d9}
.c2tab{ border-collapse:collapse; background:#fff;}
.c2tab td{ border:1px solid #0071a3; text-align:center;}

.con3{ background:#fff; border:1px solid #ccc; border-top:none; width:942px; height:509px; overflow:hidden; margin-bottom:20px; padding:15px 0 0 16px;}
.c3left{ width:149px; height:492px; float:left; background:#eee; margin-right:15px; padding-top:7px;}
.c3left h5{ height:26px; color:#fff; line-height:26px; background:#c00; text-indent:34px;}
.c3left ul li{ background:url(../images/jrr_67.jpg) no-repeat; line-height:26px; height:26px; text-indent:43px; margin-top:5px; cursor:pointer; position:relative;}
.c3left ul li span{ position:absolute; display:none; }
.c3left ul .c3ho{ background:#ff9000; color:#fff; font-weight:bold;}
.c3left ul .c3ho span{color:#ff9000; left:100px; top:0px; display:block;}

.c3right{ width:764px; float:left; padding-top:15px;}
.c3right h6{ background:url(../images/jrr_63.jpg) no-repeat; width:132px; height:38px; text-indent:31px; line-height:30px; margin:0; color:#fff; font-size:14px;}
.c3right p{ text-indent:24px; line-height:25px; padding:5px 0 10px;}
.c3right ul li{ text-indent:24px; line-height:20px;}
.c3right ul .yi{ background:url(../images/jrr_70.png) no-repeat; margin:11px 0 14px 0;}
.c3right ul .er{ background:url(../images/jrr_73.png) no-repeat; margin-bottom:20px;}
.c3right .smsm{ padding:5px 0;}
.c3right .smsm li{ text-indent:12px; line-height:25px;}

.con4{ width:945px; height:430px; padding:12px 0 0 13px; background-color: #f2f2f2; border:1px solid #ccc; border-top:none; margin-bottom:20px;}
.c4left{ width:438px; float:left; margin-right:28px;}
.c4left p{ background:url(../images/jrr_80.jpg) no-repeat; padding-top:27px; line-height:24px; height:62px; border-bottom:1px dashed #e6e6e6;}
.c4bottom{ background:url(../images/jrr_87.jpg) no-repeat left 17px; padding-top:53px;}
.c4bottom a{ margin-left:35px;}
.c4bottom strong{ color:#0072b1}
.c4right{ width:468px; float:left;}
.c4tab{ background:url(../images/jrr_83.jpg) no-repeat; padding-top:32px; height:82px; border-bottom:1px dashed #e6e6e6;}
.c4tab table{ border-collapse:collapse;}
.c4tab table td{ text-align:center; border:1px solid #e0e0e0;}
.c4right p{ background:url(../images/jrr_90.jpg) no-repeat left 16px; padding-top:54px; font-family:"Î¢ÈíÑÅºÚ"; font-size:14px; line-height:35px;}
.c5ntit{ width:693px;}
.c5ntit2{ width:530px;}
.con5{
	width:958px;
	height:249px;
	background:#fff;
	border:1px solid #ccc;
	border-top:none;
	margin-bottom:20px;
	clear: both;
}

.blk_18 { width:918px; height:220px; position:relative;}
.pcont {
	width:846px;
	height:220px;
	overflow:hidden;
	float:left;
	padding-left:0px;
	margin-right:24px;
	_width:870px;
	_padding-left:0;
	_margin:0;
	_margin-top:29px;
	margin-top: 29px;
	margin-bottom: 0;
	margin-left: auto;
}
.ScrCont { width:32766px; zoom:1;}
.RightBotton {
 width:24px;
 height:220px; float:left;
 display:inline-block;
 background:url(../images/jrr_114.jpg) no-repeat left center;
}
#List1_1, .blk_18 #List2_1 {
 float:left;
}
.LeftBotton {
	width:24px;
	height:220px;
	display:inline-block;
	_float:left;
	background:url(../images/jrr_111.jpg) no-repeat left center #fff;
	position:absolute;
	left:-24px;
	top:24px;
	_position:inherit;
}

.pl img {
 display:block;
 border:none;
}

.pl { margin:0 25px;
 width:120px;
 height:220px; float:left; text-align:center;}
.pl dd{ width:120px; line-height:21px; margin-top:5px;}

.con6{ width:958px;  background:url(../images/jrr_122.jpg) no-repeat 117px 15px #fff; padding-top:327px; border:1px solid #ccc; border-top:none; margin-bottom:20px;}
.con6 h4{ width:503px; height:44px; margin:0 auto;}
.pic{ height:240px; padding-top:14px; padding-left:37px;}
.pic img{ margin-right:20px;}
.people{ height:232px; padding-top:10px; padding-left:46px;}
.people dl{ float:left; margin-right:20px;}
.people dl dt{ width:145px; height:182px; border:5px solid #d8d6d7;}
.people dl dd{ text-align:center; font-size:14px; line-height:25px;}

.con7{
	width:auto;
	background:#fff;
	margin-bottom:10px;
	overflow:hidden;
	line-height:24px;
	padding-bottom:15px;
	padding-top: 10px;
	padding-right: 0;
	padding-left: 0px;
}
.con7 .hd {
	width: 960px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}

.c7left{ width:405px; margin-right:55px; float:left;}
.c7right{ float:left; width:405px;}

.foot{ width:100%; line-height:21px; text-align:center; padding:15px 0;}

.piaofu{ width:128px; height:317px; background:#fff; border:1px solid #ccc; position:fixed; right:0px; top:200px; _position:absolute; _top: expression(eval(document.documentElement.scrollTop+100));
}
.piaofu h2{font-family:"Î¢ÈíÑÅºÚ"; font-size:16px; text-align:center; width:128px; line-height:33px; height:33px;}
.kefu{ width:112px; height:34px; line-height:34px;  color:#c00;font-family:"Î¢ÈíÑÅºÚ"; font-size:14px; background:url(../images/jrr_21.jpg) no-repeat 10px center; text-indent:32px; display:block; border-top:1px dashed #959595; border-bottom:1px dashed #959595;}
.piaofu ul{ width:128px;}
.piaofu ul li{ color:#e00; line-height:30px; text-align:center;}
.piaofu ul li a{ font-size:14px;}

/*·ÖÐ£ÑùÊ½ */
.map {
	width:910px;
	height:auto;
	margin-top:0px;
	background-color:#FFF;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}#dizhi ul{
	width:900px;
	margin-left:0px;
	padding-top:5px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #666;
	font-size: 13px;
	padding-bottom: 10px;
	height:90px;
}
#dizhi ul li{
	margin-left:20px;
	width:280px;
	list-style-type: none;
	line-height: 16px;
	float: left;
}
#dizhi {
	width: 960px;
	margin-right: auto;
	margin-left: auto;
}
/*½áÊø²¿·Ö*/
#foot{
	float:left;
	margin:0 auto;
	width:100%;
	height:110px;
	background-color:#dfdddb;
	background-repeat: repeat-x;
}
#foot-all{
	width:948px;
	height:100px;
	margin:0 auto;
	font-size: 12px;
	font-family:"Î¢ÈíÑÅºÚ";
	font-style: normal;
	color: #000000;
	text-decoration: none;
	padding-top:30px;
	line-height: 18px;
}


#foot-all a{ font-family:"Î¢ÈíÑÅºÚ";
	font-size: 12px;
	font-style: normal;
	color: #000000;
	text-decoration: none;
}
#foot-all a£ºhover{color: #F00;
	text-decoration: none;}
#foot-all ul{
	list-style-type: none;
}
#foot-all ul li {color: #000000;}

/* 1 */
.top-a{
	width:auto;
	height:37px;
	background-color:#666;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999;
}
.topa{ width:950px; height:37px; margin:0 auto;}
/* 2 */
#top-r2{ float:right; width:400px; height:18px; margin-top:10px;}
#top-r2 ul{
	margin-top:0px;
	margin-right:0px;
	list-style-type: none;
	color: #FFF;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	line-height: 18px;
	font-variant: normal;
}
#top-r2 ul li a{ font-size:12px;
	color: #fff;
	text-decoration: none;
}
#top-r2 ul li { float:left;
}
#top-r2 ul li a:hover{
	color: #FF0000;
	text-decoration: none;
}
	
/*top¿ªÊ¼*/
#top-all{
	width:auto;
	height:52px;
	background-image: url(../images/top-a.gif);
	background-repeat: repeat-x;
		}
#top{
	margin:0 auto;
	width:960px;
	height:52px;
	background-image: url(../images/top-a.gif);
	background-repeat: repeat-x;
}
#top-r{ float:left; margin-top:28px; width:460px; height:18px;}
#top-r ul{
	margin-top:0px;
	margin-right:0px;
	list-style-type: none;
	color: #000000;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	line-height: 18px;
	font-variant: normal;
}
.blk_18 .LeftBotton { float:left;}
#top-r ul li a{ font-size:12px;
	color: #000000;
	text-decoration: none;
}
#top-r ul li { float:left;
}
#top-r ul li a:hover{
	color: #FF0000;
	text-decoration: none;
}
/*top½áÊø*/
#mid-baoming-m{
	width:940px;
	background-color: #f2f2f2;
	float:left;
	
	padding-bottom: 5px;
}
#mid-baoming-m p{ width:770px; 
	margin-left:60px;
	margin-top:10px;
	line-height: 20px;
}
#mid-baoming-m table{margin-top:10px;}
#mid-baoming-m img{ margin-left:30px; margin-top:30px;}

.xkb{
	width:960px;
	
	background-color:#FFF;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
.xkbh{ height:30px; background-image:url(../images/tou_03.jpg); background-repeat:no-repeat; background-position:center center;}
.kb{
	width:960px;
	height:auto;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-bottom: 20px;
}
.ds{
	width:970px;
	height:23px;
	margin-top:20px;
	margin-bottom:10px;
	line-height: 23px;
	font-weight: bold;
	color: #000;
	margin-left: 0px;
	padding-left: 0px;
}
.ds span{
	font-size:14px;
	height:23px;
	line-height:23px;
	cursor:pointer;
	display:inline-block;
	margin-left:0px;
	vertical-align: middle;
	text-align: center;
	background-repeat: no-repeat;
	color: #999;
	background-image: url(../images/button1.png);
	padding-left: 0px;
	width: 50px;
}
.ds .chover{
	color:#F00;
	font-weight: bold;
	background-image: url(../images/button1.png);
	background-repeat: no-repeat;
	height: 23px;
	width: 50px;
	line-height: 23px;
	text-align: center;
	vertical-align: middle;
	margin-left: 0px;
	padding-left: 0px;
}
.ad {
	height: 110px;
	width: 960px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-bottom: 20px;
	background-color: #FFF;
}
/* Á÷³Ì */
.kclc {
	height: 160px;
	width: 960px;
	clear: both;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-bottom: 20px;
}
.hong {
	color: #B90006;
}
.con4 #mid-baoming-m ul li {
	width: 50px;
	height: 20px;
	float: left;
	background-color: #D1D1D1;
	margin-right: 5px;
	line-height: 20px;
	text-align: center;
	border: 1px solid #CCC;
}
.con4 #mid-baoming-m ul {
	height: 30px;
	width: 800px;
	margin-left: 80px;
	margin-bottom: 5px;
}
